SDL_HINT_ANDROID_BLOCK_ON_PAUSE(3)

NAME
SDL_HINT_ANDROID_BLOCK_ON_PAUSE - A variable to control whether the event loop will block itself when the app is paused.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_ANDROID_BLOCK_ON_PAUSE SDL_ANDROID_BLOCK_ON_PAUSE"

DESCRIPTION
The variable can be set to the following values:

• "0": Non blocking.

• "1": Blocking. (default)

This hint should be set before SDL is initialized.

AVAILABILITY
This hint is available since SDL 3.2.0.